Subject: Re: less problem
From: Jason Tishler <[email-masked]>
To: [email-masked]
Date: Tue, 30 May 2000 11:23:33 -0400

Chris,

Chris Faylor wrote:
> >See attached for the rxvt and vt100 entries.
> 
> That is not a patch, unfortunately.
> 
> The key here is that you wanted me to do something for you.  I am
> willing to do it but it is in your best interests to provide me with
> something that is standard (i.e., a patch) and will require minimal
> effort on my part to work with.
> 
> A patch just requires that I type cd /somedirectory; patch < somefile.
> It does not require that I inspect the file in question and try to
> determine where to put things.  It's only marginally more work for me
> but I'd like people to be in the habit of sending patches, just like
> every other free software mailing list in the world.

Thank you for your edification.  When submitting patches in the
future, I will only use the above mentioned format.

Regarding this patch -- it seems like Michael Ring beat me to it.

Jason

-- 
Jason Tishler
Director, Software Engineering       Phone: +1 (732) 264-8770 x235
Dot Hill Systems Corporation         Fax:   +1 (732) 264-8798
82 Bethany Road, Suite 7             Email: [email-masked]
Hazlet, NJ 07730 USA                 WWW:   http://www.dothill.com

--
Want to unsubscribe from this list?
Send a message to [email-masked]